discography:
- catalog: 7DS-0036
  date: '1983-03-25'
  link: album/93153
  reprint: false
  roles:
  - Performer
  titles:
    en: Omoide ga Ippai/10% no Ame Yohou / H₂O
    ja: 想い出がいっぱい/10%の雨予報 / H₂O
    ja-latn: Omoide ga Ippai/10% no Ame Yohou / H₂O
  type: anime
- catalog: C25G-0179
  date: '1983-08-05'
  link: album/64770
  reprint: false
  roles:
  - Performer
  titles:
    en: MIYUKI Music Issue
    ja: みゆき 音楽編
    ja-latn: MIYUKI Music Issue
  type: anime
- catalog: 25MS-0041
  date: '1983-09-16'
  link: album/81093
  reprint: false
  roles:
  - Vocals
  titles:
    en: Miyuki Original Soundtrack
    ja: みゆき オリジナル・サウンドトラック
    ja-latn: Miyuki Original Soundtrack
  type: live
- catalog: 7DS-0058
  date: '1983-10-01'
  link: album/112880
  reprint: false
  roles:
  - Vocals
  titles:
    en: Good-bye Season / Furimukeba Broken Heart
    ja: Good-bye シーズン / 振り向けばBroken Heart
    ja-latn: Good-bye Season / Furimukeba Broken Heart
  type: anime
- catalog: AF-7243
  date: 1983-11
  link: album/146698
  reprint: false
  roles:
  - Vocals
  titles:
    en: GOOD BY SUMMER RABBIT Original Soundtrack
    ja: グッドバイ夏のうさぎ オリジナル・サウンドトラック
    ja-latn: Goodbye Natsu no Usagi Original Soundtrack
  type: live
- catalog: C18G-0189
  date: 1983-11
  link: album/66926
  reprint: false
  roles:
  - Vocals
  titles:
    en: Anime Saishin Original Super Hit
    ja: アニメ最新 オリジナル スーパーヒット
    ja-latn: Anime Saishin Original Super Hit
  type: anime
- catalog: 25MS-0049
  date: '1983-12-10'
  link: album/88935
  reprint: false
  roles:
  - Vocals
  titles:
    en: Miyuki no Lovely Collection
    ja: みゆきのLovelyコレクション
    ja-latn: Miyuki no Lovely Collection
  type: anime
- catalog: C25G-0198
  date: '1984-02-05'
  link: album/64749
  reprint: false
  roles:
  - Performer
  titles:
    en: MIYUKI Music Issue Part 2
    ja: みゆき 音楽編 2
    ja-latn: MIYUKI Music Issue Part 2
  type: anime
- catalog: 38CS-0056
  date: '1984-06-05'
  link: album/112868
  reprint: false
  roles:
  - Vocals
  titles:
    en: MIYUKI Memorial
    ja: みゆき メモリアル
    ja-latn: MIYUKI Memorial
  type: anime
- catalog: 38MS-0056~7
  date: '1984-06-05'
  link: album/112864
  reprint: false
  roles:
  - Vocals
  titles:
    en: MIYUKI Memorial
    ja: みゆき メモリアル
    ja-latn: MIYUKI Memorial
  type: anime
- catalog: D32G-0017
  date: '1985-12-05'
  link: album/98026
  reprint: false
  roles:
  - Vocals
  titles:
    en: Anime THE BEST
    ja: アニメ THE BEST
    ja-latn: Anime THE BEST
  type: anime
- catalog: H00K-20169~70
  date: '1990-01-25'
  link: album/112862
  reprint: false
  roles:
  - Vocals
  titles:
    en: MIYUKI Memorial
    ja: みゆき メモリアル
    ja-latn: MIYUKI Memorial
  type: anime
- catalog: KTDR-2149
  date: '1996-01-25'
  link: album/112564
  reprint: false
  roles:
  - Vocals
  titles:
    en: Omoide ga Ippai / H₂O
    ja: 想い出がいっぱい / H₂O
    ja-latn: Omoide ga Ippai / H₂O
  type: anime
- catalog: COCX-34846
  date: '2008-03-19'
  link: album/126210
  reprint: false
  roles:
  - Vocals
  titles:
    en: for 30's Generation Anime
    ja: for 30's Generation アニメ
    ja-latn: for 30's Generation Anime
  type: anime
- catalog: COCX-35778
  date: '2009-09-18'
  link: album/64438
  reprint: false
  roles:
  - Performer
  titles:
    en: Minna Anime ga Suki datta - OUR FAVORITE ANIME SONGS II [Aoban]
    ja: みんなアニメが好きだった - OUR FAVORITE ANIME SONGS II [青盤]
    ja-latn: Minna Anime ga Suki datta - OUR FAVORITE ANIME SONGS II [Aoban]
  type: anime
- catalog: COCN-50035
  date: '2017-12-06'
  link: album/106938
  reprint: false
  roles:
  - Vocals
  titles:
    en: Hibiku! Natsukashi no Anison
    ja: 響く!懐かしのアニソン
    ja-latn: Hibiku! Natsukashi no Anison
  type: anime
- catalog: COCX-41367~8
  date: '2021-01-20'
  link: album/107513
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Anime Song 50: Reiwa ni Natte mo Kikitai Genki ga Deru'
    ja: 令和になっても聴きたい 元気が出るアニメソング50
    ja-latn: 'Reiwa Ni Natte mo Kikitai Genki ga Deru: Anime Song 50'
  type: anime
- catalog: COCX-41672~3
  date: '2021-12-22'
  link: album/116079
  reprint: false
  roles:
  - Vocals
  titles:
    en: Munekyun! Natsukashi no Anime Song♡Best Hit 40
    ja: 胸キュン!なつかしのアニメソング♡ベストヒット40
    ja-latn: Munekyun! Natsukashi no Anime Song♡Best Hit 40
  type: anime
- catalog: UMAQ-1003
  date: '2024-08-07'
  link: album/145506
  reprint: false
  roles:
  - Vocals
  titles:
    en: Animetic LOVE ~Anime ni Muchuu Datta Ano Koro wo Itsumademo~
    ja: アニメティックLOVE ～アニメに夢中だったあの頃をいつまでも~
    ja-latn: Animetic LOVE ~Anime ni Muchuu Datta Ano Koro wo Itsumademo~
  type: anime
- catalog: COCX-42455~6
  date: '2025-03-19'
  link: album/146750
  reprint: false
  roles:
  - Vocals
  titles:
    en: Re-play" Anime songs
    ja: Re-play 〜もう一度聴きたいアニメソング40〜
    ja-latn: Re-play ~Mou Ichido Kikitai Anime Songs 40~
  type: anime
- catalog: COCX-42555~8
  date: '2025-12-24'
  link: album/154957
  reprint: false
  roles:
  - Performer
  titles:
    en: SHOWA ANIME SONGS 100
    ja: 昭和テレビまんが 名曲大事典 100
    ja-latn: Showa TV Manga Meikyoku Daijiten 100
  type: anime
featured_on: []
info:
  Credited works: 21 albums in database
  Credits:
  - 15 vocals
  - 6 performer
  Formed: '1976'
  Members: &id001
  - link: artist/43930
    names:
      en: Kenji Nakazawa
      ja: 中沢堅司
  - link: artist/4548
    names:
      en: Masaki Akashio
      ja: 赤塩正樹
link: artist/43928
members: *id001
meta:
  added_date: 2021-07-06T14:02
  edited_date: 2021-07-06T14:02
  fetched_date: 2025-12-07T14:02
  ttl: 86400
  visitors: 638
name: H₂O
name_real: エイチツーオー
notes: Reunion in 1999, then disbanded again
picture_full: https://media.vgm.io/artists/82/43928/43928-1625609505.jpg
picture_small: https://thumb-media.vgm.io/artists/82/43928/43928-1625609505.jpg
type: Unit
vgmdb_link: https://vgmdb.net/artist/43928?perpage=99999
websites: {}
